<!-- Generated template for the InParagrafoComponent component -->
<p>
  {{text}}
</p>
<label>Input</label>
<input type="text" [(ngModel)]="valorInput" placeholder="placeholder" />
<p>{{valorInput}}</p>